<?php
//共同的語系
include_once XOOPS_ROOT_PATH."/modules/neillibrary/language/{$xoopsConfig['language']}/admin_common.php";
//設定檔語系
define("_MS_SHARED01","儲存設定");
define("_MS_SHARED02","已完成儲存更新操作");
define("_MS_SHARED03","啟用");
define("_MS_SHARED04","不啟用");
define("_MS_SHARED05","狀態(啟用/關閉)");
define("_MS_SHARED06","ID");
define("_MS_SHARED07","管理操作");
define("_MS_SHARED08","編輯");
define("_MS_SHARED09","刪除");
define("_MS_SHARED10","狀態");
define("_MS_SHARED11","排序");
define("_MS_SHARED12","變更排序");
define("_MS_SHARED13","選擇分類");
define("_MS_SHARED14","送出表單");
define("_MS_SHARED15","送出設定");
define("_MS_SHARED17","送出");
define("_MS_SHARED18","您沒有觀看頁面權限");
define("_MS_SHARED19",_MS_SHARED11);
define("_MS_SHARED20","管理");
define("_MS_SHARED21","請輸入");
define("_MS_SHARED22","必填欄位");
define("_MS_SHARED23","選擇");
define("_MS_SHARED24","預設");
define("_MS_SHARED25","恢復預設狀態");
define("_MS_SHARED26","必填");
define("_MS_SHARED27","設為預設收件人");
define("_MS_SHARED28","設為預設發票單位");
define("_MS_SHARED29","匯出Excel");
define("_MS_SHARED30","請輸入必填欄位後才能送出表單");
define("_MS_SHARED31","同頁連結");
define("_MS_SHARED32","開新視窗");
define("_MS_SHARED33","建立日期");
define("_MS_SHARED34","請輸入正確的欄位格式不包含HTML標籤");
define("_MS_SHARED35","設定已更新");
define("_MS_SHARED36","我們不歡迎機器人");
define("_MS_SHARED37","請您先登入網站");
define("_MS_SHARED38","正在前往您進入的頁面");
define("_MS_SHARED39","請選擇分類");
define("_MS_SHARED40","使用");
define("_MS_SHARED41","不使用");
define("_MS_SHARED42","選擇按鈕分類");
define("_MS_SHARED43","開啟方式");
define("_MS_SHARED44","是否啟用");
define("_MS_SHARED45","展開");
define("_MS_SHARED46","收合");
define("_MS_SHARED47",_MS_SHARED30);
define("_MS_SHARED48","未啟用");
define("_MS_SHARED49","已啟用");
define("_MS_SHARED50","選擇顯示方式");
define("_MS_SHARED51","顯示最新內容");
define("_MS_SHARED52","按自訂排序顯示");
define("_MS_SHARED53","按照最新排列");
define("_MS_SHARED54","自訂排序排列");
define("_MS_SHARED55","搜尋");
define("_MS_SHARED56","管理員");
define("_MS_SHARED57","選擇管理員");
define("_MS_SHARED58","沒有搜尋到您要查的資料....");
define("_MS_SHARED59","已完成編輯操作");
define("_MS_SHARED60","》");
define("_MS_SHARED61","前往上一頁");
define("_MS_SHARED62","前往下一頁");
define("_MS_SHARED63","未啟用");
define("_MS_SHARED64","已啟用");
define("_MS_SHARED65","觀看內容");
define("_MS_SHARED66","送出查詢");
define("_MS_SHARED67","顯示內容數目");
define("_MS_SHARED68","資料排列方式");
define("_MS_SHARED69","上架最新時間");
define("_MS_SHARED70","隨機顯示");
define("_MS_SHARED71","選擇分類");
define("_MS_SHARED72","功能還在開發中....");
define("_MS_SHARED73","我不是機器人");
define("_MS_SHARED74","資料已新增成功");
define("_MS_SHARED75","我們不歡迎機器人程式及張貼重複廣告內容");
define("_MS_SHARED76","您輸入的字數以超過上限，請您精簡內容後再次操作，謝謝!!");
define('_MS_SHARED77','選擇區塊選單類型'); 
define('_MS_SHARED78','前往Xoops電子郵件設定'); 
define('_MS_SHARED79','選取'); 
define('_MS_SHARED80','IP位置'); 
define('_MS_SHARED81','觀看詳細資料'); 
define('_MS_SHARED82','輸入搜尋內容'); 
define('_MS_SHARED83','您沒有管理權限'); 
define('_MS_SHARED84','編輯分類'); 
define('_MS_SHARED85','分類管理'); 



//時間驗證
define('_MS_SHARED86','是'); 
define('_MS_SHARED87','否'); 
define('_MS_SHARED88','&nbsp;是否為今天日期'); 


define('_MS_SHARED89','開啟編輯器'); 
define('_MS_SHARED90','請填寫欄位內容'); 

define("_MS_SHARED91","可觀看群組");
define("_MS_SHARED92","訪客跟註冊會員一定要選(不選也行但訪客跟註冊會員無法進入)，Ctrl+滑鼠左鍵可多選");
define("_MS_SHARED93","按鈕名稱");
define("_MS_SHARED94","群組");
define("_MS_SHARED95","瀏覽");
define("_MS_SHARED96","可下載群組");
define("_MS_SHARED97","選擇群組可下載檔案，Ctrl+滑鼠左鍵可多選");
define("_MS_SHARED98","<i class='fa fa-check-square-o' aria-hidden='true'></i>可下載群組：%s");
define("_MS_SHARED99","您沒有下載檔案的權限");
define("_MS_SHARED100","下載檔案是否啟用ZIP壓縮");
define("_MS_SHARED101","如上傳檔案已為ZIP壓縮請選擇不啟用，避免檔案重複壓縮");
define("_MS_SHARED102","<i class='fa fa-file-archive-o' aria-hidden='true'></i>啟用ZIP壓縮下載");
define("_MS_SHARED103","<i class='fa fa-file' aria-hidden='true'></i>未啟用ZIP壓縮下載");

define("_MS_SHARED104","youtube影音");
define("_MS_SHARED105","facebook影音");
define("_MS_SHARED106","選擇影音類型");
define("_MS_SHARED107","貼上youtube影音網址連結,影音必須為公開播放");
define("_MS_SHARED108","貼上facebook影音網址連結,影音必須為公開播放");
define("_MS_SHARED109","影片類型：%s");
define("_MS_SHARED110","請先選擇要播放的影片類型，再貼入影片網址");
define("_MS_SHARED111","設為代表圖");
define("_MS_SHARED112","刪除代表圖");
define("_MS_SHARED113","已讀取");
define("_MS_SHARED114","未讀取");
define("_MS_SHARED115","選擇回覆狀態");
define("_MS_SHARED116","已回覆");
define("_MS_SHARED117","未回覆");
define("_MS_SHARED118","清空全部資料");
define("_MS_SHARED119","操作");
define("_MS_SHARED120","首頁");
define("_MS_SHARED121","排序已變更完成");
define("_MS_SHARED122","關閉中");
define("_MS_SHARED123","啟用中");
define("_MS_SHARED124","按最新內容排列");
define("_MS_SHARED125","按自訂排序排列");
define("_MS_SHARED126","按瀏覽次數排列");
define("_MS_SHARED127","代表圖");
define("_MS_SHARED128","瀏覽數");
define("_MS_SHARED129","觀看");
define("_MS_SHARED130","顯示");
define("_MS_SHARED131","不顯示");
define("_MS_SHARED132","請您前往觀看");
define("_MS_SHARED133","(多選)");
define("_MS_SHARED134","訪客");
define("_MS_SHARED135","按下載次數排列");
define("_MS_SHARED136","女");
define("_MS_SHARED137","男");
define("_MS_SHARED138","請您先登入網站或成為註冊會員");
define("_MS_SHARED139","觀看資料");
define("_MS_SHARED140","按報名人數排列");
define("_MS_SHARED141","按鈕");
define("_MS_SHARED142","輸入");
define("_MS_SHARED143","壓住滑鼠左鍵拖曳項目可以變更排序");
define("_MS_SHARED144","按日期新舊排序");
define("_MS_SHARED145","觀看更多");
define("_MS_SHARED146","電腦版橫列顯示數量");
define("_MS_SHARED147","手機版橫列顯示數量");
define("_MS_SHARED148","設置");
define("_MS_SHARED149","不設置");
define("_MS_SHARED150","功能未啟用");
define("_MS_SHARED151","請輸入數字");
define("_MS_SHARED152","電子郵件");
define("_MS_SHARED153","居住地區");
define("_MS_SHARED154","已連繫");
define("_MS_SHARED155","未連繫");
define("_MS_SHARED156","觀看詳細內容");
define("_MS_SHARED157","已聯繫");
define("_MS_SHARED158","未聯繫");
define("_MS_SHARED159","選擇操作");
define("_MS_SHARED160","核取設為已讀");
define("_MS_SHARED161","刪除核取內容");
define("_MS_SHARED162","星期一");
define("_MS_SHARED163","星期二");
define("_MS_SHARED164","星期三");
define("_MS_SHARED165","星期四");
define("_MS_SHARED166","星期五");
define("_MS_SHARED167","星期六");
define("_MS_SHARED168","星期日");
//define("_MS_SHARED169","<span class='glyphicon glyphicon-info-sign' aria-hidden='true'></span> 注意：如需於編輯器中上傳貼圖請勿使用中文檔名圖檔(改為英文檔名OK)");
define("_MS_SHARED170","頁面QRcode");
define("_MS_SHARED171","未選擇只有管理員能管理，Ctrl+滑鼠左鍵可多選");
define("_MS_SHARED172","內容啟用QRcode");
define("_MS_SHARED173","關聯");
define("_MS_SHARED174","有關聯資料無法刪除");
define("_MS_SHARED175","可管理群組");
define("_MS_SHARED176","未發佈");
define("_MS_SHARED177","已發佈");
define("_MS_SHARED178","註冊會員");
define("_MS_SHARED179","網站登入");
define("_MS_SHARED180","尚未審核");
define("_MS_SHARED181","審核通過");
define("_MS_SHARED182","資料已更新成功");
define("_MS_SHARED183","共有：可查詢資料<span class='red'>(%s)</span>筆");
define("_MS_SHARED184","資料搜尋：%s");
define("_MS_SHARED185","顯示方式：%s");
define("_MS_SHARED186","編輯資料");
define("_MS_SHARED187","刪除資料");
define("_MS_SHARED188","刪除資料失敗");
define("_MS_SHARED189","您已經申請過了請勿重複申請");
define("_MS_SHARED190","網站QRcode");
define("_MS_SHARED191","已上傳圖檔，重新上傳可更新覆蓋");
define("_MS_SHARED192","未建立");
define("_MS_SHARED193","已建立");
define("_MS_SHARED194","<p><p><label class='radio-inline'>內容啟用QRcode</label>%s");
define("_MS_SHARED195","系統設定");
define("_MS_SHARED196","請您先啟用瀏覽器cookie或是註冊成為會員後才能使用填寫報名功能");
define("_MS_SHARED197","cookie設定檢查中請您稍後!!");
define("_MS_SHARED198","您沒有此項操作變更的權限!!");
define("_MS_SHARED199","降序排列");
define("_MS_SHARED200","升序排列");
define("_MS_SHARED201","請勿連續回覆相同的內容，謝謝!!");
define("_MS_SHARED202","封鎖");
define("_MS_SHARED203","解除");
define("_MS_SHARED204","已完成封鎖功能操作");
define("_MS_SHARED205","已完成解除功能操作");
define("_MS_SHARED206","您因張貼相同內容太多次被禁止發文");
define("_MS_SHARED207","因張貼不當內容，您暫時無法使用此項功能");
define("_MS_SHARED208","權限");
define("_MS_SHARED209","FB留言框選項預設值");
define("_MS_SHARED210","性別");
define("_MS_SHARED211","檔案下載");
define("_MS_SHARED212","線上瀏覽檔案");
define("_MS_SHARED213","預覽內容");
define("_MS_SHARED214","資料已刪除-請儲存後更新數據");
define("_MS_SHARED215","滑鼠左鍵長壓可上下拖曳排序");
define("_MS_SHARED216","請將此區塊開啟在佈景中上或中下區塊或底區塊");
define("_MS_SHARED217","最新建立");
define("_MS_SHARED218","按照排序");
define("_MS_SHARED219","隨機顯示");
define("_MS_SHARED220","內容顯示方式");
define("_MS_SHARED221","前往區塊管理");  
define("_MS_SHARED222","天");  
define("_MS_SHARED223","操作成功!");  
define("_MS_SHARED224","圖檔已刪除!!");  
define("_MS_SHARED225","返回首頁");  
define("_MS_SHARED226","區塊說明文字");  
define("_MS_SHARED227","有建立");  
define("_MS_SHARED228","無建立");  
define("_MS_SHARED229","啟用必填");  
define("_MS_SHARED230","請用-區分前置英文與預留0000");  
define("_MS_SHARED231","拖曳圖片可變更排序(限電腦版)");  
define("_MS_SHARED232","代表圖已刪除");  
define("_MS_SHARED233","瀏覽紀錄");  
define("_MS_SHARED234","檔案已刪除");  
define("_MS_SHARED235","請勿上傳以下檔案");
define("_MS_SHARED236","請填寫正確的網址格式");
define("_MS_SHARED237","請填寫正確的E-MAIL格式");
define("_MS_SHARED238","請填寫正確的手機格式");
define("_MS_SHARED239","您確定要刪除"); 
define("_MS_SHARED240","請上傳正確的檔案格式"); 
define("_MS_SHARED241","尚未回覆"); 
define("_MS_SHARED242","返回"); 
define("_MS_SHARED243","全選"); 
define("_MS_SHARED244","請選擇內容再進行操作"); 
define("_MS_SHARED245","請輸入正確的欄位格式"); 
define("_MS_SHARED246","請填寫正確的時間格式"); 
define("_MS_SHARED247","清空上傳檔案"); 

define("_MS_SHARED248","區塊顯示裝置<p>※未選擇全部顯示"); 
define("_MS_SHARED249","顯示電腦版"); 
define("_MS_SHARED250","顯示手機版"); 
define("_MS_SHARED251","%s年 (%s)"); 

define("_MS_SHARED252","發布時間(新->舊)"); 
define("_MS_SHARED253","建立順序(新->舊)"); 
define("_MS_SHARED254","自行建立排序"); 
define("_MS_SHARED255","建立順序(舊->新)"); 
define("_MS_SHARED256","發布時間(舊->新)"); 
define("_MS_SHARED257","電腦"); 
define("_MS_SHARED258","手機"); 
define("_MS_SHARED259","年"); 
define("_MS_SHARED260","選擇發布時間"); 
define("_MS_SHARED261","請輸入正確網址格式"); 

define("_MS_SHARED262","上學期"); 
define("_MS_SHARED263","下學期"); 

//自訂按鈕
define("_MS_MENU_SHARED01","分類頁面");
define("_MS_MENU_SHARED02","內容頁面");
define("_MS_MENU_SHARED03","%s-%s-自訂按鈕管理");
define("_MS_MENU_SHARED04","返回分類管理");
define("_MS_MENU_SHARED05","返回內容頁面");
define("_MS_MENU_SHARED06","新增自訂按鈕");
define("_MS_MENU_SHARED07","編輯自訂選單");
define("_MS_MENU_SHARED08","按鈕名稱");
define("_MS_MENU_SHARED09","按鈕連結");
define("_MS_MENU_SHARED10","自訂按鈕列表"); 
define("_MS_MENU_SHARED11","建立項目"); 
define("_MS_MENU_SHARED12","自訂選單按鈕"); 
define("_MS_MENU_SHARED13","有建立自訂選單按鈕"); 
define("_MS_MENU_SHARED14","自訂按鈕管理"); 
define("_MS_MENU_SHARED15","按鈕管理"); 
define("_MS_MENU_SHARED16","請填寫按鈕名稱"); 


//月份
define("_MS_MOONCHINESE01","一月");
define("_MS_MOONCHINESE02","二月");
define("_MS_MOONCHINESE03","三月");
define("_MS_MOONCHINESE04","四月");
define("_MS_MOONCHINESE05","五月");
define("_MS_MOONCHINESE06","六月");
define("_MS_MOONCHINESE07","七月");
define("_MS_MOONCHINESE08","八月");
define("_MS_MOONCHINESE09","九月");
define("_MS_MOONCHINESE10","十月");
define("_MS_MOONCHINESE11","十一月");
define("_MS_MOONCHINESE12","十二月");



//城市管理
define("_MS_CITY_MENU01","城市鄉鎮管理");
define("_MS_CITY_MENU02","新增城市");
define("_MS_CITY_MENU03","編輯城市");
define("_MS_CITY_MENU04","選擇城市");  
define("_MS_CITY_MENU05","新增城市名稱");  
define("_MS_CITY_MENU06","編輯城市名稱");  
define("_MS_CITY_MENU07","城市名稱");  
define("_MS_CITY_MENU08","選擇鄉鎮");  
define("_MS_CITY_MENU09","這筆城市鄉鎮資料");  
define("_MS_CITY_MENU10","城市管理");  

//課程活動管理
define("_MS_ACTIVITY01","活動星期：%s");
define("_MS_ACTIVITY02","無須費用");
define("_MS_ACTIVITY03","需報名費");
define("_MS_ACTIVITY04","線上洽詢");
define("_MS_ACTIVITY05","報名費選項");
define("_MS_ACTIVITY06","報名費選項預設值");
define("_MS_ACTIVITY07","課程星期：%s");
define("_MS_ACTIVITY08","請設定報名表欄位");
define("_MS_ACTIVITY09","報名表欄位設定-%s");


//註冊會員
define("_MS_REGISTERUSER01","帳號");
define("_MS_REGISTERUSER02","密碼");
define("_MS_REGISTERUSER03","E-MAIL");
define("_MS_REGISTERUSER04","%s-帳號已存在，請您改用其他ID註冊");
define("_MS_REGISTERUSER05","%s-E-MAIL已存在，請您改用其他E-MAIL註冊");
define("_MS_REGISTERUSER06","<span class='glyphicon glyphicon-remove-sign' aria-hidden='true'></span> %s-帳號已存在，請改用其他ID註冊，如您已是會員請<a title='登入網站' href='%s'>【登入】</a>後填寫報名表");
define("_MS_REGISTERUSER07","<span class='glyphicon glyphicon-remove-sign' aria-hidden='true'></span> %s-已存在，請改用其他E-MAIL註冊，如您已是會員請<a title='登入網站' href='%s'>【登入】</a>後填寫報名表");
define("_MS_REGISTERUSER08","帳號字數：最大%s / 最小%s");
define("_MS_REGISTERUSER09","密碼字數：最小%s");
define("_MS_REGISTERUSER10","<span class='glyphicon glyphicon-remove-sign' aria-hidden='true'></span> 您輸入的帳號字數：%s，最小字數為：%s，請您再增加字數，謝謝");
define("_MS_REGISTERUSER11","<span class='glyphicon glyphicon-remove-sign' aria-hidden='true'></span> 您輸入的帳號字數：%s，最大字數為：%s，請您再刪減字數，謝謝");
define("_MS_REGISTERUSER12","<span class='glyphicon glyphicon-remove-sign' aria-hidden='true'></span> 您輸入的密碼字數：%s，最小字數為：%s，請您再增加字數，謝謝");
define("_MS_REGISTERUSER13","<span class='glyphicon glyphicon-user' aria-hidden='true'></span> 建立會員帳號密碼，如您已是會員請先<a href='%s'>【登入】</a>後填寫報名表");
define("_MS_REGISTERUSER14","<span class='glyphicon glyphicon-user' aria-hidden='true'></span> 建立會員帳號密碼，如您已是會員請先<a href='%s'>【登入】</a>後填寫聯絡資料");

//AJAX
define("_MS_SHOPPINGCART31","姓名");
define("_MS_SHOPPINGCART32","行動電話");
define("_MS_SHOPPINGCART33","連絡電話");
define("_MS_SHOPPINGCART34","地址");
define("_MS_SHOPPINGCART35","縣市");
define("_MS_SHOPPINGCART36","鄉鎮區");
define("_MS_SHOPPINGCART37","電子信箱");
define("_MS_SHOPPINGCART38","收件人資料");
define("_MS_SHOPPINGCART39","統一編號");
define("_MS_SHOPPINGCART40","本次記錄存入收件人紀錄中");
define("_MS_SHOPPINGCART41","發票抬頭");
define("_MS_SHOPPINGCART42","發票收件人");
define("_MS_SHOPPINGCART43","發票寄送地址");
define("_MS_SHOPPINGCART44","本次記錄存入統編紀錄中");
define("_MS_SHOPPINGCART45","商品已有訂購次數統計無法刪除");
define("_MS_SHOPPINGCART46","：");
define("_MS_SHOPPINGCART47","E-MAIL");
define("_MS_SHOPPINGCART48","儲存");
define("_MS_SHOPPINGCART49","列印訂單");
define("_MS_SHOPPINGCART82","%s-單價%s元X%s=%s元#");
define("_MS_SHOPPINGCART50","二聯式發票請勿填寫統編");
define("_MS_SHOPPINGCART51","匯款手續費：");
define("_MS_SHOPPINGCART52","實退金額：");
define("_MS_SHOPPINGCART53","同意退款說明：");
define("_MS_SHOPPINGCART54","是否將本次同意退款說明寫入通知設定中替換原內容");
define("_MS_SHOPPINGCART55","匯款末五碼：");
define("_MS_SHOPPINGCART56","退款時間：");
define("_MS_SHOPPINGCART57","不同意說明：");
define("_MS_SHOPPINGCART58","是否將本次不同意退款說明寫入通知設定中替換原內容");
define("_MS_SHOPPINGCART59","同意退貨說明：");
define("_MS_SHOPPINGCART60","是否將本次同意退貨說明寫入通知設定中替換原內容");
define("_MS_SHOPPINGCART61","不同意退貨說明：");
define("_MS_SHOPPINGCART62","是否將本次不同意退貨說明寫入通知設定中替換原內容");
define("_MS_SHOPPINGCART63","  &nbsp;<span class='red'>(黑名單狀態)</span>");
define("_MS_SHOPPINGCART64","觀看會員資料");
define("_MS_SHOPPINGCART65","  &nbsp;<span class='red'>(預設聯絡人)</span>");
define("_MS_SHOPPINGCART66","設為預設收件人");
define("_MS_SHOPPINGCART67","這筆收件人資料");
define("_MS_SHOPPINGCART68","  &nbsp;<span class='red'>(預設開立發票)</span>");
define("_MS_SHOPPINGCART69","二聯式發票");
define("_MS_SHOPPINGCART70","設為預設發票開立單位");
define("_MS_SHOPPINGCART71","這筆發票資料");
define("_MS_SHOPPINGCART72","您已完成投票操作");
define("_MS_SHOPPINGCART73","您今天已經投過票了，請明天再來投");
define("_MS_SHOPPINGCART74","投票活動已結束了");
define("_MS_SHOPPINGCART75","投票活動還沒開始喔");
define("_MS_SHOPPINGCART76","分類沒有啟用投票活動喔");
define("_MS_SHOPPINGCART77","關閉");
define("_MS_SHOPPINGCART78","該帳號已擔任單位管理員請換另一個帳號");
define("_MS_SHOPPINGCART79","已完成單位管理員變更操作");
define("_MS_SHOPPINGCART80","下載次數：%s");
define("_MS_SHOPPINGCART81","區塊管理");



//分頁
define("_BP_BACK_PAGE","上一頁");
define("_BP_NEXT_PAGE","下一頁");
define("_BP_FIRST_PAGE","第一頁");
define("_BP_LAST_PAGE","最後頁");
define("_BP_GO_BACK_PAGE","前 %s 頁");
define("_BP_GO_NEXT_PAGE","後 %s 頁");
define("_BP_TOOLBAR","共 %s 頁，目前在第 %s 頁：");


//群組管理
define("_MS_GROUPADMIN01","群組管理");
define("_MS_GROUPADMIN02","Xoops群組會員管理");
define("_MS_GROUPADMIN03","Xoops群組會員管理，可以切換群組後批次將會員加入群組，也能批次吧會員移除群組，增加模組群組權限管理便利性");
define("_MS_GROUPADMIN04","選擇管理群組");
define("_MS_GROUPADMIN05","<span class='glyphicon glyphicon-exclamation-sign' aria-hidden='true'></span> 請先選擇要管理會員的群組");
define("_MS_GROUPADMIN06","已加入群組中的會員");
define("_MS_GROUPADMIN07","未加入群組中的會員");
define("_MS_GROUPADMIN08","Ctrl+滑鼠左鍵可多選");
define("_MS_GROUPADMIN09","加入群組");
define("_MS_GROUPADMIN10","移除群組");
define("_MS_GROUPADMIN11","前往Xoops群組管理");


//班級管理
define("_MA_CLASSADMINPHP01","班級管理");
define("_MA_CLASSADMINPHP02","新增年級班級");
define("_MA_CLASSADMINPHP03","選擇年級");
define("_MA_CLASSADMINPHP04","新增年級或班級名稱");
define("_MA_CLASSADMINPHP06","年級班級名稱");
define("_MA_CLASSADMINPHP07","編輯年級班級");
define("_MA_CLASSADMINPHP08","編輯班級名稱");
define("_MA_CLASSADMINPHP09","這筆班級資料");
define("_MA_CLASSADMINPHP10","選擇就讀班級");
define("_MA_CLASSADMINPHP11","就讀班級：%s");
define("_MA_CLASSADMINPHP12","選擇就讀年級");
define("_MA_CLASSADMINPHP13","就讀班級");
define("_MA_CLASSADMINPHP14","建立班級需建立階層對應，例如：父層一年級，子層一年一班");
define("_MA_CLASSADMINPHP15","選擇班級");

//項目管理
define("_MA_DATEITEMPHP01","項目管理");
define("_MA_DATEITEMPHP02","新增項目");
define("_MA_DATEITEMPHP03","項目列表");
define("_MA_DATEITEMPHP04","項目名稱");
define("_MA_DATEITEMPHP05","編輯項目");
define("_MA_DATEITEMPHP06","這筆項目資料");

//自訂表單
define("_MS_CUSTOMFIELD01","自訂表單管理");
define("_MS_CUSTOMFIELD02","自訂表單管理，可以建立各種類型的表單欄位類似Google線上表單功能，可建立的欄位類型有：文字說明框 / 大量文字說明框 / 選擇框 / 核取框 / 下拉選單 / 檔案上傳 / 日期時間格式等，拖曳可變更欄位排序。<p>※完成任何表單操作請儲存設定。");
define("_MS_CUSTOMFIELD03","自訂表單欄位管理");
define("_MS_CUSTOMFIELD04","新增一筆自訂欄位");
define("_MS_CUSTOMFIELD05","儲存自訂表單設定");
define("_MS_CUSTOMFIELD06","欄位名稱");
define("_MS_CUSTOMFIELD07","欄位類型");
define("_MS_CUSTOMFIELD08","文字框");
define("_MS_CUSTOMFIELD09","大量文字框");
define("_MS_CUSTOMFIELD10","單選按鈕");
define("_MS_CUSTOMFIELD11","多選按鈕");
define("_MS_CUSTOMFIELD12","下拉選單");
define("_MS_CUSTOMFIELD13","日期時間");
define("_MS_CUSTOMFIELD14","檔案上傳");
define("_MS_CUSTOMFIELD15","欄位說明");
define("_MS_CUSTOMFIELD16","欄位寬度");
define("_MS_CUSTOMFIELD18","是否必填");
define("_MS_CUSTOMFIELD20","功能操作");
define("_MS_CUSTOMFIELD21","複製");
define("_MS_CUSTOMFIELD22","文字編輯器");
define("_MS_CUSTOMFIELD23","欄位高度");
define("_MS_CUSTOMFIELD24","顯示方式");
define("_MS_CUSTOMFIELD25","橫列顯示");
define("_MS_CUSTOMFIELD26","直列顯示");
define("_MS_CUSTOMFIELD27","建立選項");
define("_MS_CUSTOMFIELD28","顯示時分");
define("_MS_CUSTOMFIELD29","圖片類型檔案");
define("_MS_CUSTOMFIELD30","文件類型檔案");
define("_MS_CUSTOMFIELD31","檔案類型");
define("_MS_CUSTOMFIELD32","上傳數量");
define("_MS_CUSTOMFIELD33","前往報名表");
define("_MS_CUSTOMFIELD34","您輸入的【%s-%s】已報名過，請勿重複報名");
define("_MS_CUSTOMFIELD35","<span class='glyphicon glyphicon-ok-sign' aria-hidden='true'></span> 您輸入的【%s-%s】尚未報名過，歡迎報名參加!!");
define("_MS_CUSTOMFIELD36","填寫基本資料");
define("_MS_CUSTOMFIELD37","填寫報名資料");
define("_MS_CUSTOMFIELD38","可上傳檔案類型：%s");
define("_MS_CUSTOMFIELD39","可上傳檔案數量：<span class='red'>%s</span> / 各別檔案大小勿超過2MB");
define("_MS_CUSTOMFIELD40","%s：%s");
define("_MS_CUSTOMFIELD41","：");
define("_MS_CUSTOMFIELD42","這筆檔案");
define("_MS_CUSTOMFIELD43","刪除檔案");
define("_MS_CUSTOMFIELD44","自訂欄位");
define("_MS_CUSTOMFIELD45","可上傳檔案數<span class='red'>(%s)</span>，您上傳了<span class='red'>(%s)</span>個檔案，請您修正上傳檔案數量");
define("_MS_CUSTOMFIELD46","<span class='glyphicon glyphicon-exclamation-sign' aria-hidden='true'></span> <b>以下檔案無法上傳請更換檔案</b>：<p>%s");
define("_MS_CUSTOMFIELD47","上傳檔案格式錯誤");
define("_MS_CUSTOMFIELD48","刪除這筆欄位");
define("_MS_CUSTOMFIELD49","編輯項目欄位");
define("_MS_CUSTOMFIELD50","建立項目欄位");
define("_MS_CUSTOMFIELD51","滑鼠拖曳標題可變更欄位排序");
define("_MS_CUSTOMFIELD52","建立項目欄位");


//xlanguage
define("_MS_XLANGUAGETEXT01","本網站所有文字框欄位均支援多語言輸入，可使用上方的語言標籤產生器產生組合標籤，也能自行建立語言標籤，使用方法如下：<br />
1、要輸入中英文內容請使用語言標籤來區隔、可用的語標籤有%s，語言標籤格式如下 <input class='form-control' type='text' value='[tw]顯示中文內容[/tw][en]Show English content[/en]'>
2、注意標籤開始跟結尾需完整標定，否則無法作多語言轉換<span id='directionstext'>(結尾有/)</span><br />
4、如送出後發現輸入內容出現error表示標籤有錯請修正<br />
5、輸入內容如為單一語言不需使用語言標籤");

define("_MS_XLANGUAGETEXT03","產生語言標籤");
define("_MS_XLANGUAGETEXT04","複製語言標籤");
define("_MS_XLANGUAGETEXT05","清除語言標籤");
define("_MS_XLANGUAGETEXT06","xLanguage");
define("_MS_XLANGUAGETEXT07","請輸入需要產生語言標籤的內容");
define("_MS_XLANGUAGETEXT08","語言標籤複製成功");
define("_MS_XLANGUAGETEXT09","內容已清除");

?>